petsc-3.12.4 2020-02-04
Report Typos and Errors

# PetscEventPerfLogDestroy

This destroys a PetscEventPerfLog object.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode PetscEventPerfLogDestroy(PetscEventPerfLog eventLog)

Not collective

### Input Paramter

eventLog -The PetscEventPerfLog

### See Also

PetscEventPerfLogCreate()

### Level

developer

### Location

src/sys/logging/utils/eventlog.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages